[Desktop Entry]
Name=XV
Name[ar]=برنامج الرسم XV
Name[bn]=এক্স-ভি
Name[fr]=Xv
Name[hi]=एक्सवी
Name[hne]=एक्सवी
Name[kn]=ಕ್ಸವಿ
Name[mai]=एक्सवी
Name[ml]=എക്സ്‌വി
Name[sr]=ИксВ
Name[ta]=எக்ஸ்வி
Name[te]=ఎక్స్ వి
Name[x-test]=xxXVxx
MimeType=image/fax-g3;image/gif;image/jpeg;image/png;image/tiff;image/bmp;image/x-xbitmap;image/x-xpixmap;
GenericName=Picture Viewer
GenericName[af]=Prentbekyker
GenericName[ar]=عارض الصورة
GenericName[as]=ছবি প্ৰদৰ্শক
GenericName[be]=Праглядальнік малюнкаў
GenericName[be@latin]=Prahladnik dla vyjavaŭ
GenericName[bg]=Преглед на изображения
GenericName[bn]=চিত্র প্রদর্শক
GenericName[bn_IN]=ছবি প্রদর্শন ব্যবস্থা
GenericName[br]=Gweler Skeudenn
GenericName[ca]=Visor de fotografies
GenericName[ca@valencia]=Visor de fotografies
GenericName[cs]=Prohlížeč obrázků
GenericName[csb]=Przezérnik òbrôzków
GenericName[cy]=Gwelydd Llun
GenericName[da]=Billedfremviser
GenericName[de]=Bildbetrachter
GenericName[el]=Προβολέας εικόνων
GenericName[eo]=Bildorigardilo
GenericName[es]=Visor de imágenes
GenericName[et]=Pildifailide vaatamine
GenericName[eu]=Irudi ikustailua
GenericName[fa]=مشاهده‌گر عکس
GenericName[fi]=Kuvankatseluohjelma
GenericName[fr]=Afficheur d'images
GenericName[fy]=Ofbyldingswerjefteprogramma
GenericName[ga]=Amharcán Pictiúir
GenericName[gl]=Visor de imaxes
GenericName[gu]=ચિત્ર દર્શક
GenericName[he]=מציג תמונות
GenericName[hi]=छवि प्रदर्शक
GenericName[hne]=फोटू प्रदर्सक
GenericName[hr]=Preglednik slika
GenericName[hsb]=Wobhladowar wobrazow
GenericName[hu]=Képnézegető
GenericName[is]=Myndaskoðari
GenericName[it]=Visore di immagini
GenericName[ja]=画像ビューア
GenericName[ka]=გამოსახულებების სანახავი პროგრამა
GenericName[kk]=Суреттерді қарау құралы
GenericName[km]=កម្មវិធី​មើល​រូបភាព
GenericName[kn]=ಚಿತ್ರ ಪ್ರದರ್ಶಕ
GenericName[ko]=그림 뷰어
GenericName[ku]=Temaşekarê Wêneyan
GenericName[lt]=Paveikslėlių žiūriklis
GenericName[lv]=Attēlu skatītājs
GenericName[mai]=छवि प्रदर्शक
GenericName[mk]=Прегледувач на слики
GenericName[ml]=ചിത്രദര്‍ശിനി
GenericName[mr]=प्रतिमा प्रदर्शक
GenericName[ms]=Pelihat Gambar
GenericName[nb]=Bildeframviser
GenericName[nds]=Bildkieker
GenericName[ne]=तस्वीर दर्शक
GenericName[nl]=Afbeeldingenweergaveprogramma
GenericName[nn]=Biletvisar
GenericName[or]=ଛବି ପ୍ରଦର୍ଶକ
GenericName[pa]=ਤਸਵੀਰ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka obrazków
GenericName[pt]=Visualizador de Imagens
GenericName[pt_BR]=Visualizador de imagens
GenericName[ro]=Vizualizator de imagini
GenericName[ru]=Просмотр изображений
GenericName[se]=Govvačájeheaddji
GenericName[sk]=Prehliadač obrázkov
GenericName[sl]=Pregledovalnik slik
GenericName[sr]=Приказивач слика
GenericName[sr@latin]=Prikazivač slika
GenericName[sv]=Bildvisare
GenericName[ta]=சித்திரம் காட்டி
GenericName[te]=చిత్ర వీక్షిణి
GenericName[tg]=Намоишгари тасвирҳо
GenericName[th]=เครื่องมือแสดงภาพ
GenericName[tr]=Resim Görüntüleyici
GenericName[uk]=Переглядач зображень
GenericName[uz]=Rasm koʻruvchi
GenericName[uz@cyrillic]=Расм кўрувчи
GenericName[vi]=Bộ xem hình
GenericName[wa]=Håyneu d' imådjes
GenericName[x-test]=xxPicture Viewerxx
GenericName[xh]=Umbukeli Wemifanekiso
GenericName[zh_CN]=图片查看器
GenericName[zh_TW]=圖片瀏覽程式
Exec=xv %F
Icon=xv
Type=Application
Terminal=false
X-KDE-StartupNotify=true
